@charset "utf-8";
/*
-----------------------------------------------
▼SDGs
----------------------------------------------- */
.under_header01 {
  background: #f4f4f6;
}
#sdgs {
  background: #f4f4f6;
  margin-top: -10px;
  padding-top: 80px;
  padding-bottom: 100px;
}
.sdgs_lead h2 {
  margin-bottom: 90px;
}
.sdgs_lead h2 .en {
  font-weight: 500 !important;
  font-size: 6.5rem;
  color:#0098d8;
}
.sdgs_lead h2 .go {
  font-size: 2.8rem;
  font-size: 700;
  margin-left: 30px;
  color:#ea6000;
}

#csr .sdgs_lead h2 .en,
#csr .sdgs_lead h2 .go{
color:#000 !important;
}


.sdgs_lead .p01 {
  font-size: 2.8rem;
  margin-bottom: 60px;
  color:#003893;
}

#csr .sdgs_lead .p01{
color:#000 !important;
}


.sdgs_lead .p02 {
  font-size: 1.8rem;
  margin-bottom: 60px;
}
.sdgs_introduction {
  padding: 5% 1%;
  width: 975px;
  margin: 0 auto 60px;
  border-top: solid 1px #0098d8;
  border-bottom: solid 1px #0098d8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sdgs_txt {
  width: 60%;
}
.sdgs_txt p {
  font-size: 1.8rem;
}
.sdgs_logo {
  width: 35%;
}
.sdgs_list .txt {
  width: 61%;
}
.sdgs_list > li {
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 3%;
  margin-bottom: 1%;
}
.sdgs_list > li h3 {
  font-size: 2.7rem;
  color: #0098d8;
  margin-bottom: 7px;
}
.sdgs_list > li p {
  font-size: 1.8rem;
}
.sdgs_ic {
  width: 36%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sdgs_ic li {
  width: 31.5%;
}
/*
-----------------------------------------------
▼CSR
----------------------------------------------- */
.csr_info h3 {
  font-size: 2.5rem;
  margin-bottom: 40px;
}
.csr_info > li {
  padding-bottom: 80px;
  padding-top: 80px;
}
.csr_info > li:first-child {
  border-bottom: solid 1px #666;
}
.csr_list {
  font-size: 1.8rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 880px;
}
.csr_list li {
  width: 49%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 4px;
}
.csr_list li span:first-child {
  width: 1.5em;
  margin-right: 0.5em;
  text-align: right;
}
.csr-top100 {
  margin-top: 100px;
}
@media screen and (max-width: 1024px) {
  .sdgs_introduction {
    padding: 3% 1%;
    width: 85vw;
    margin: 0 auto 30px;
  }
  .sdgs_ic {
    width: 30%;
  }
  .sdgs_list .txt {
    width: 66%;
  }
  .sdgs_list .txt p br {
    display: none;
  }
}
@media screen and (max-width: 940px) {
  .br01 {
    display: none;
  }
  @media screen and (max-width: 880px) {
    .csr_list {
      font-size: 2vw;
      max-width: auto;
    }
  }
  @media screen and (max-width: 767px) {
    #sdgs {
      margin-top: 0;
      padding-top: 20px;
      padding-bottom: 60px;
    }
    .sdgs_lead h2 {
      margin-bottom: 20px;
    }
    .sdgs_lead h2 .en {
      font-size: 11vw;
    }
    .sdgs_lead h2 .go {
      font-size: 5.7vw;
      margin-left: 15px;
    }
    .sdgs_lead .p01 {
      font-size: 1.9rem;
      margin-bottom: 30px;
    }
    .sdgs_lead .p02 {
      font-size: 1.7rem;
      margin-bottom: 30px;
    }
    .sdgs_introduction {
      padding: 5% 1%;
      width: 100%;
      flex-wrap: wrap-reverse;
    }
    .sdgs_txt {
      width: 100%;
    }
    .sdgs_txt p {
      font-size: 1.5rem;
    }
    .sdgs_logo {
      width: 100%;
      padding: 0 20%;
    }
    .sdgs_list .txt {
      width: 100%;
    }
    .sdgs_list > li {
      background: #fff;
      padding: 4%;
      margin-bottom: 3%;
    }
    .sdgs_list > li h3 {
      font-size: 1.9rem;
      margin-bottom: 4px;
    }
    .sdgs_list > li p {
      font-size: 1.6rem;
    }
    .sdgs_ic {
      width: 70%;
    }
    .csr-top100 {
      margin-top: 30px;
    }
    .csr_img {
      padding: 2% 20% 0;
    }
    .csr_info h3 {
      font-size: 2.0rem;
      margin-bottom: 20px;
    }
    .csr_info li p {
      font-size: 1.5rem;
    }
    .csr_info > li {
      padding-bottom: 40px;
      padding-top: 40px;
    }
    .csr_list {
      font-size: 1.5rem;
    }
    .csr_list li {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      margin-bottom: 4px;
    }
  }
  /* css_end */